#include "incorrect_id_msg_2.h"

incorrect_id_msg_2:: incorrect_id_msg_2(){
}

incorrect_id_msg_2:: ~incorrect_id_msg_2(){
}

bool incorrect_id_msg_2:: incorrect_id_msg( Data* data_ ){
	
	// this method overrides the default method “incorrect_id_msg()” from the 
	// superclass “incorrect_id_msg_1” ..

	cout << "The user id that was entered was not found (incorrect id: " << data_->getTempId() << ")." << endl;
	
	// reset "tempId" ..
	data_->setTempId( -1 );
	
	return false;

	
}
